package repository

import (
	. "gitlab.ost.ch/marketminds/marketminds/pkg/entity"
)

type NERResultRepository interface {
	GetById(id int) (*NERResult, error)
	Create(entity *NERResult) error
	Update(entity *NERResult) error
	Delete(id int) error
}
